.order-1{
    order: 2;
}
.order-2{
    order: 1;
}
@media screen and (max-width:767px){
    .order-1{
    order: 1;
}
.order-2{
    order: 2;
}

/* ---- GLOBAL ---- */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&family=Rubik:wght@400;500&display=swap');

body{
    background: #000;
    overflow-x: hidden;
}
body, p , a{
    font-family: 'Montserrat','Rubik','Helvetica Neue',Helvetica,'Segoe UI',Arial,sans-serif;
    color: #fff;
}
a{
    text-decoration: none;
    cursor: pointer;
}
a:hover{
    text-decoration: none;
    border-bottom: 1px solid;
    color: #D9552B;
}
img{
    max-width: 100%;
}
ul{
    margin: 0;
    padding: 0;
}
ul li{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.clear{
    clear: both;
}
.posabs{
    position: absolute;
}
.posrel{
    position: relative;
}
input, a, select, textarea, button, input:active, a:active, select:active, textarea:active, button:active, input:focus, a:focus, select:focus, textarea:focus, button:focus{
    outline: none;
}
input{
    background: #FFFFFF;
    border: 1px solid #D9552B;
    box-sizing: border-box;
    border-radius: 50px;
    padding: 17px 32px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    z-index: 4;
}
button{
    background: #D9552B;
border-radius: 50px;
    font-family: Montserrat;
font-style: normal;
    padding: 14px 30px;
font-weight: 600;
font-size: 18px;
line-height: 22px;
    width: 100%;
    color: #fff;
    border: 2px solid #D9552B;
}

@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1230px;
}
 .reshenie_line .col-xl-3 {
    -ms-flex: 0 0 29%;
    flex: 0 0 29%;
    max-width: 29%;
}
}


.header{
    padding-top: 6px;
    padding-bottom: 3px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    background: #000;
}
.header button{
    padding: 10px 10px;
    width: 222px;
    float: right;
    display: none;
}
.header .row{
    align-content: center;
    align-items: center;
}
.header_navigation {
    max-width: 500px;
}


.main{
    padding-top: 120px;
    overflow: hidden;
    padding-bottom: 285px;
}
.main .container{
    position: relative;
}
.main .container:before{
    background: url(../images/circles.svg) no-repeat center;
    background-size: cover;
    width: 460px;
    height: 460px;
    position: absolute;
    content: '';
    bottom: -469px;
    right: -100px;
    transform: scale(1);
}
.main .container:after{
    background: url(../images/woman.png) no-repeat center;
    background-size: cover;
    width: 290px;
    height: 476px;
    position: absolute;
    content: '';
    bottom: -461px;
    right: 0px;
    transform: scale(1);
}
.main h1{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 27px;
    line-height: 33px;
    margin-bottom: 20px;
    margin-top: 0px;
}
.main h2{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}
.main h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 30px;
}
.main button{}
.main p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    margin-top: 20px;
}

.online{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 32px;
    position: relative;
    margin-bottom: 30px;
    padding: 8px 0px 0px 19px;
    width: 308px;
}
.online img{
    margin-right:10px;
}
.online:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background: url(../images/ramka1.svg) no-repeat;
    width: 16px;
    height: 49px;
}
.online:after{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/ramka2.svg) no-repeat;
    width: 16px;
    height: 49px;
}



.preims{
    padding-top: 40px;
    padding-bottom: 50px;
}
.preims h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    margin-bottom: 30px;
}
.preims h4{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 150%;
    color: #D9552B;
    margin-bottom: 50px;
}
.preim{
    padding-top: 20px;
    border-top: 2px solid #D9552B;
}
.preim p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 20px;
}



.slider{
    background: #333333;
    padding-top: 40px;
    padding-bottom: 40px;
}
.swiper-slide{
    width: 581px;
}



.reshenie{
    padding-top: 40px;
    padding-bottom: 30px;
}
.reshenie .container{
    position: relative;
    overflow: hidden;
}
.reshenie .container:before{
    background: url(../images/circles.svg) no-repeat center;
    background-size: cover;
    width: 660px;
    height: 660px;
    position: absolute;
    content: '';
    bottom: -238px;
    left: -210px;
    transform: scale(1);
}
.reshenie h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 150%;
    margin-bottom: 30px;
}
.reshenie_line{
    background: #000000;
    border: 2px solid #D9552B;
    position: relative;
    z-index: 2;
    padding: 20px 20px 0px;
}
.reshenie_line h4{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    margin-bottom: 45px;
}
.paket{}
.paket_name{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 8px;
}
.paket_pri{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #C4C4C4;
}
.paket_pri_price{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 150%;
    margin-bottom: 20px;
}
.paket_today{
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 150%;
    color: #C4C4C4;
    margin-bottom: 5px;
}
.paket_today_price_old{
    font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 150%;
color: #C4C4C4;
}
.paket_today_price_new{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 150%;
    margin-bottom: 15px;
}
.paket button{
    margin-bottom: 20px;
    max-width: 222px;
    padding: 14px 10px;
}
.paket_mest{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 150%;
    color: #D9552B;
    margin-bottom: 40px;
}




.resulatat{
    padding-top: 35px;
    padding-bottom: 5px;
}
.resulatat .container{
    position: relative;
}
.resulatat .container:after{
    background: url(../images/infinity.svg) no-repeat;
    content: '';
    width: 292px;
    height: 292px;
    position: absolute;
    top: 10px;
    right: 0;
}
.resulatat h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 150%;
    margin-bottom: 29px;
}
.resulatat p{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 150%;
    padding-left: 39px;
    position: relative;
}
.resulatat p:before{
    position: absolute;
    width: 24px;
    height: 2px;
    content: '';
    background: #D9552B;
    left: 0;
    top: 13px;
}



.zapishis{
    padding-top: 35px;
    padding-bottom: 113px;
    overflow: hidden;
}
.zapishis h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 150%;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}
.zapishis .container{
    position: relative;
}
.zapishis .container:after{
    background: url(../images/circles.svg) no-repeat center;
    background-size: cover;
    width: 560px;
    height: 560px;
    position: absolute;
    content: '';
    bottom: -50px;
    right: -121px;
    transform: scale(1);
    top: auto;
}
.zapi_block{
    padding: 32px 19px 28px 16px;
    border: 1px solid #D9552B;
    background: #000;
    position: relative;
    z-index: 2;
}
.zapi_block p{
    position: relative;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 129.5%;
    margin-bottom: 25px;
    padding-left: 51px;
    padding-right: 0px;
}
.zapi_block p:before{
    position: absolute;
    width: 32px;
    height: 32px;
    content: '';
    background: url(../images/check.svg) no-repeat;
    left: 0;
    top: 5px;
}
.zapishis button{}


.cifry{
    padding-top: 5px;
    padding-bottom: 30px;
}
.cifry h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 27px;
    line-height: 150%;
    margin-bottom: 15px;
}
.cifry h4{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 30px;
}

.cifry p{
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 129.5%;
    margin-bottom: 20px;
}
.cifry p span{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 130%;
    color: #D9552B;
    display: block;
}
.cifry .container{
    position: relative;
}
.cifry .container:after{
    background: url(../images/logo-grey.svg) no-repeat;
    content: '';
    width: 287px;
    height: 287px;
    position: absolute;
    top: -70px;
    right: 0;
}



.who{
    overflow: hidden;
}
.who .container{
    position: relative;
}
.who .container:after{
    background: url(../images/circles.svg) no-repeat;
    content: '';
    width: 660px;
    height: 660px;
    position: absolute;
    bottom: -160px;
    right: -150px;
    z-index: 1;
}
.gray_who{
    background: #333333;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    position: relative;
    z-index: 2;
}
.gray_who h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 27px;
    line-height: 126.5%;
    margin-bottom: 30px;
}
.gray_who p{
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 129.5%;
    position: relative;
    padding-left: 46px;
    margin-bottom: 35px;
}
.gray_who p:before{
    position: absolute;
    width: 28px;
    height: 2px;
    content: '';
    background: #D9552B;
    left: 0;
    top: 9px;
}
.preimgwho{
    position: relative;
}
.preimgwho img{
    position: absolute;
    z-index: 2;
    bottom: 0px;
    top:  70px;
    left: 0;
    right: 0;
}



.zapis{
    padding-top: 30px;
    padding-bottom: 30px;
}
.zapis h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 150%;
    margin-bottom: 23px;
    margin-top: 10px;
}
.zapis p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 17px;
    color: #C4C4C4;
    margin-top: 30px;
}
.zapis .container{
    position: relative;
}
.zapis .container:after{
    background: url(../images/sigma.svg) no-repeat;
    content: '';
    width: 141px;
    height: 141px;
    position: absolute;
    top: 0px;
    right: 50px;
}



.footer{
    background: #333333;
    padding-top: 28px;
    padding-bottom: 28px;
}
.footer .row{
    align-content: center;
    align-items: center;
}
    .footer .logo{
        justify-content: center;
        margin-bottom: 20px;
    }
.logo{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-content: center;
    align-items: center;
}
.logo img{
    margin-right: 12px;
}
.logo a:hover{
    border-bottom: 0px;
}
.logo a span{
    font-family: Rubik;
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 28px;
}
.call{
    text-align: center;
}
.call a{
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 191%;
    color: #fff;
}
.email{
    text-align: center;
    margin-bottom: 20px;
}
.email a{
    font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 191%;
    color: #fff;
}
.oferta{
    text-align: center;
    margin-bottom: 20px;
}
.oferta a{
    font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 191%;
color: #FFFFFF;
}
.create{
    text-align: center;
}
.create a{
    font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 129.5%;
text-transform: uppercase;
color: #FFFFFF;
}

.white-form{
    background: #000;
    padding: 40px;
}
.form-zag{
    color: #fff;
    font-family: Rubik;
font-style: normal;
font-weight: 500;
font-size: 32px;
line-height: 120%;
    margin-bottom: 13px;
    text-align: center;
}
.form-desc{
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
}
.white-form input{
    margin-bottom: 15px;
}




#blink1 {
  -webkit-animation: blink1 2s linear infinite;
  animation: blink1 2s linear infinite;
}
@-webkit-keyframes blink1 {
  0% { opacity: 1; }
  50% {  opacity: 0;  }
  100% {  opacity: 1; }
}
@keyframes blink1 {
  0% {  opacity: 1; }
  50% {  opacity: 0;  }
  100% { opacity: 1; }
}






















}
